Skip to main content
PATCH
/
v2
/
queues
/
{queue_id}
/
labels
/
{label_id}
Update Queue Label
curl --request PATCH \
  --url https://api.duvo.ai/v2/queues/{queue_id}/labels/{label_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "value": "<string>",
  "key": "<string>",
  "color_hue": 180
}
'
{
  "label": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "key": "<string>",
    "value": "<string>",
    "color_hue": 180
  }
}

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

queue_id
string<uuid>
required

The queue's unique identifier

label_id
string<uuid>
required

The label's unique identifier

Body

application/json
value
string
required
Minimum string length: 1
key
string
color_hue
integer
Required range: 0 <= x <= 360

Response

Default Response

label
object
required